body.payx-article .recommended {
    display: none;
}

body.payx-article .view-id-worx_banner {
    display: none;
}

body.payx-video .recommended {
    display: none;
}

body.nodetype--worx_page #sidebar-second .topics {
    display: none;
}

.views-element-container .view-id-worx {
    display: none;
}

.views-element-container .view-worx-single .view-content {
    display: none;
}